=== debian/control ===
Source: node-text-table
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: akash <akashsarda3@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/node-text-table
Vcs-Git: https://salsa.debian.org/js-team/node-text-table.git
Homepage: https://github.com/substack/text-table
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-text-table
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: borderless text tables with alignment
 Generate borderless text table strings suitable for printing to stdout.
 .
 Node.js is an event-based server-side JavaScript engine.
