=== debian/watch ===
Version:5
# delete by upstream
# Template: GitHub
# Owner: substack
# Project: text-table

Template: Npmregistry
Dist: text-table
